
Tomas Tech Co.,Ltd. - Project progress work #398

Parent project # 533 (New): [PJ******]General and administrative expenses

Make concept and summarize equipment for Interlock system prohect

30 Jan 2024 20:18 - Nattapol Poeam

Status: Closed Start date: 27 Dec 2023

Priority: Normal Due date: 30 Jan 2024

Assignee: Nattapol Poeam % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 8.00 hours

Finish date: 04 Jan 2024 DB skills:  

Programming skills:  OS skills:  

Description

- Make and summarize concept.

- Summarize equipment.

History

#1 - 30 Jan 2024 20:19 - Nattapol Poeam

- File 20231227_Pokayoke interlock system for ASAHIKASEI_R1.pptx added

- File Estimate cost of POKAYOKE System for ASAHIKASEI_R2.xlsx added

#2 - 30 Jan 2024 21:10 - Nattapol Poeam

- Status changed from New to Confirmation request

- Start date changed from 30 Jan 2024 to 27 Dec 2023

- % Done changed from 0 to 100

- Finish date set to 04 Jan 2024

#3 - 07 Feb 2024 22:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#4 - 21 Feb 2024 19:14 - Ryo Nozaki

- Status changed from Close request to Closed

#5 - 04 May 2024 17:22 - Ryo Nozaki

- Project changed from 42 to Tomas Tech Co.,Ltd.

- Parent task set to #533

Files

20231227_Pokayoke interlock system for ASAHIKASEI_R1.pptx 3.18 MB 30 Jan 2024 Nattapol Poeam

Estimate cost of POKAYOKE System for ASAHIKASEI_R2.xlsx 2.37 MB 30 Jan 2024 Nattapol Poeam
